/*------------------------------------------------------------------------------
 taidanDetail
 ------------------------------------------------------------------------------*/
.taidanDetail {
	margin: 15px 8px;
	font-family: serif;
}
#PC .taidanDetail {
	margin: 15px 0;
	padding: 30px;
	background: #F1F1F5;
	border: 1px solid #DDD;
	border-radius: 3px;
}
.taidanDetail h3 {
	text-align: center;
	line-height: 1.4;
	font-size: 136%;
	color: #CD0000;
}
.taidanDetail .photo {
	text-align: center;
	margin: 15px 0;
}
.taidanDetail .photo img {
	max-width: 80%;
}
.taidanDetail .girl,
.taidanDetail .shop {
	text-align: center;
	font-size: 136%;
	font-weight: bold;
}
.taidanDetail .age {
	margin-left: 5px;
	font-size: 116%;
}
.taidanDetail .shop {
	margin: 10px 0 0;
}
.taidanDetail .catch {
	line-height: 1.4;
	margin: 25px 5px;
	font-size: 136%;
	font-weight: bold;
}
.taidanDetail .catch span {
	background: #E0FFFF;
}
.taidanDetail hr {
	margin: 25px 0;
	border-style: dashed;
	border-color: gray;
}

/* interview */
.taidanDetail .interview {
	font-size: 116%;
	color: #000;
}
.taidanDetail .interview p:not(.image) {
	margin: 15px 5px;
}
.taidanDetail .interview p.female {
	color: #9932CC;
}
.taidanDetail .interview .m {
	line-height: 1.4;
	white-space: nowrap;
}
.taidanDetail .interview .v {
	line-height: 1.4;
}
.taidanDetail .interview .image {
	text-align: center;
	margin: 15px 0;
}
.taidanDetail .interview .image img {
	max-width: 40%;
}

/* girlBox */
.taidanDetail .girlBox {
	text-align: center;
	margin: 15px 0 25px;
	font-size: 108%;
	color: #000;
}
.taidanDetail .girlBox p {
	margin: 5px 0;
}
.taidanDetail .girlBox .banner {
	margin: 15px 0 0;
}
.taidanDetail .girlBox .banner img {
	max-width: 40%;
}
